﻿/*.myTableHead {background-color:#ccc;}*/

.status-light{text-align:center;}
.status-light .round
{
    padding:5px;
    display:inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.status-light .l-grey{
    background-color:#F2F2F2;
}

/*Header Center*/
.header-center {
    overflow:hidden;border-bottom:solid #CFCDD1 1px;background-color:#F3F2F3;
    height:75px;
}
.header-center .separator {
    border-right:solid 1px #CFCDD1;
height:60px;line-height:60px;
margin:10px 5px 0px 0px;
}
.header-center .assigning {
    text-align:center;margin:0 auto;padding:15px;
    font-weight:normal;
}
.header-center .assigning span {
    font-size:1.3em;
}
/*Header Center*/

.myfooter {
padding:3px 15px 3px 15px;
margin-bottom:3px;
}

.cell-null
{
    /*line-height:1.2em;*/
    /*padding-top:0px!important;*/
    /*padding-bottom:0px!important;*/
    background-color:#58515D;
    color:#FFFFFF;
    text-shadow:none;
    line-height:1em!important;
    padding-top:0.2em!important;
    padding-bottom:0.2em!important;
}
.cell-location
{
    /*line-height:1.2em;*/
    /*padding-top:0px!important;*/
    /*padding-bottom:0px!important;*/
    background-color:#CA346E!important;
    color:#FFFFFF;
    text-shadow:none;
    line-height:1em!important;
    padding-top:0.2em!important;
    padding-bottom:0.2em!important;
}
.cell-sort
{
    font-style:italic;
}

/*.status-light .l-purple{background-color:#C4005A;padding:5px;display:inline-block;}
.status-light .l-blue{background-color:#3BA8F5;padding:5px;display:inline-block;}
.status-light .l-orange{background-color:#F79015;padding:5px;display:inline-block;}*/

.cell-noshadow{text-shadow:none;}
.cell-center{text-align:center!important;text-shadow:none;}
.cell-status-red{background-color:#FF0000;}
.cell-status-grey{background-color:#C7B299;}
.cell-status-green{background-color:#22B573;}
.cell-status-light_green{background-color:#8CC63F;color:#FFF;}
.cell-status-yellow{background-color:#FCEE21;}
.cell-status-blue{background-color:#29ACE2;}
.cell-status-blue2{background-color:#29ACE2;color:#FFF;}

.general-ul
{
    list-style:none;padding:0;margin:0;
}

.general-ul li
{
    font-size:12px;
    color:#aaa;
    font-weight:normal;
}

.general-ul li h2
{
    color:#000;
}

.numberScroll
{
    list-style:none;padding:0;margin:0;
    background:#000;filter:alpha(opacity=40); /*IE*/-moz-opacity:.6; /*MOZ , FF*/opacity:.6;/*CSS3, FF1.5*/
	background-image: -webkit-gradient(linear, left top, left bottom, from( #000 /*{d-body-background-start}*/), to( #000 /*{d-body-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #000 /*{d-body-background-start}*/, #000 /*{d-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #000 /*{d-body-background-start}*/, #000 /*{d-body-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #000 /*{d-body-background-start}*/, #000 /*{d-body-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #000 /*{d-body-background-start}*/, #000 /*{d-body-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #000 /*{d-body-background-start}*/, #000 /*{d-body-background-end}*/);
    overflow:hidden;
    position:absolute;
    top:0px;
    left:0px;
    
}

.numberScroll .numberPrefix
{
    font-size:10px;
}

.numberScrollContainer{
    width:35px;
    text-align:center;
    overflow:hidden;
    margin:0 auto;
}
.numbersContainer{
    position:relative; 
    overflow:hidden;
    margin:35px auto 35px;
}
.numberScroll li{height:35px;line-height:35px;}
.numberScroll li a{
    display:inline-block;width:35px;height:35px;line-height:35px;color:#fff!important;
    text-decoration:none;
    text-shadow:none;
    /*cursor:move;*/
}

.numberScroll .curr
{
    background-color:#999;
}

.numberScroll .mydisabled
{
    background-color:#CFCDD1;
    color:#A09CA2!important;
}

.myTable
{
    /*margin: 0 auto;*/
    border-collapse:collapse; border-spacing: 0;
}

.myTable th, .myTable td
{
    padding: 0px;vertical-align: top;
}

.myTable_Form
{
    margin: 0 auto;
    border-collapse:collapse; border-spacing: 0;
}

.myTable_Form th, .myTable_Form td
{
    padding: 3px;vertical-align: middle;
}

.single-span{
    text-align:center;
    color:#fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    font-family:Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:bold;
    line-height: 35px;
    background:#000;filter:alpha(opacity=40); /*IE*/-moz-opacity:.6; /*MOZ , FF*/opacity:.6;/*CSS3, FF1.5*/
}
.numberScroll .active{background:#CCC;color:#000!important;}

.arrows
{
    position:absolute;
    display:block;
	height:35px;
	width:70px;
	overflow:hidden;
	text-indent:-20000px;
    background: url(images/arrows.png) no-repeat;
    overflow:hidden;
}

.aleft{
    top:0px;
	background-position:0px 0px;
}

.aright{
    bottom:0px;
    background-position:0px -35px;
}

.agrayleft{
    cursor:default;
    background-position:-35px 0px;
}
.agrayright{
    cursor:default;
    background-position:-35px -35px;
}

/*iframe {  -webkit-transform:translate3d(0,0,0); }*/
.iocscrollfix
{
     -webkit-overflow-scrolling:touch;
     -webkit-overflow:auto;
      overflow:auto;
      -webkit-transform:translate3d(0,0,0);
}

.loadingImg_15
{
    padding-left:18px;background: url(images/ajax-loader_15.gif) 0px 0px no-repeat;overflow:hidden;
    height:15px;display:inline-block; line-height:15px;
    /*width:60px;*/
    color:#0980F7;
    /*margin-left:5px;
    padding-left:10px;*/
}
.loadingImg_16
{
    padding-left:18px;background: url(images/ajax-loader_16.gif) 0px 0px no-repeat;overflow:hidden;
    height:15px;display:inline-block; line-height:15px;
    /*width:60px;*/
    color:#0980F7;
    /*margin-left:5px;
    padding-left:10px;*/
}
.loadingImg_timing
{
    padding-left:16px;background: url(images/timing2.gif) 0px 0px no-repeat;overflow:hidden;
    height:30px;display:inline-block; line-height:30px;
    width:30px;
    /*background-color:#252525;
    opacity:0.5;
    filter:alpha(opacity=50);*/
    /*margin-right:120px;*/
}
.loadingImg_tbl
{
    padding-left:16px;background: url(images/timing2.gif) 0px 0px no-repeat;overflow:hidden;
    height:30px;display:inline-block; line-height:30px;
    width:30px;
}
.checkin_group
{
    padding-left:35px;background: url(images/checkin_group.png) 0px 0px no-repeat;overflow:hidden;
    height:35px;display:inline-block; line-height:35px;
    float:left;
}
.myHide
{
    display:none;
}

.myScrollTable thead
{
    background-color:#2E2B39;
    color:#FFFFFF;
    text-shadow:none;
}

.myScrollTable thead th
{
    padding-left:0.3em;
    padding-right:0.3em;
}

.myScrollTable tbody th
{
    padding-left:0.3em;
    padding-right:0.3em;
}

.myScrollTable tbody td
{
    padding-left:0.3em;
    padding-right:0.3em;
}
/*myScrollTable Extend 100%*/
.myScrollTableEx {
    width:100%;
    /*display:table-row-group;*/
    display:block!important;
}
.myScrollTableEx thead
{
    background-color:#2E2B39;
    color:#FFFFFF;
    text-shadow:none;
    /*width:100%;
    display:block!important;*/
}
/*.myScrollTableEx thead tr
{
    width:100%;
    display:block!important;
}*/
.myScrollTableEx tbody
{
    /*width:100%;
    display:block!important;*/
    background-color:#F3F3F3;
}

.myScrollTableEx thead th
{
    padding-left:0.3em;
    padding-right:0.3em;
}

.myScrollTableEx tbody th
{
    padding-left:0.3em;
    padding-right:0.3em;
}

.myScrollTableEx tbody td
{
    padding-left:0.3em;
    padding-right:0.3em;
}




/*myScrollTable Extend 100%*/

.myScroller
{
    overflow:auto;
    -webkit-overflow-scrolling:touch;
}
.divWorkBreak {
 white-space:normal; word-break:normal;word-wrap:break-word;
}
/*Home Footer Info*/
.footinfo
{
    margin:0px 0px 0px 100px;
    line-height:30px;
    font-weight:normal;
    color:#808186;
}
.footinfo .separator
{
    padding:0px 5px 0px 5px;
}
.footinfo span
{
    display:inline-block;
}
.ui-simpledialog-container
{
    z-index:9999!important;
}
.ui-simpledialog-screen-modal
{
    z-index:9998!important;
}
.myWrap
{
    white-space:normal; word-break:normal;word-wrap:break-word;
}
.noTextShadow
{
    text-shadow:none;
}

/*Override Jquery Mobile CSS*/
/*.ui-dialog-contain {
	width: 92.5%;
	max-width: 500px;
	margin: 5% auto 15px auto;
	padding: 0;
	position: relative;
	top: -15px;
}
.ui-header
{
    white-space: normal;
    word-wrap:break-word;
}
.ui-title
{
    white-space: normal;
    word-wrap:break-word;
    width:90%;
    margin-left:5%!important;
    margin-right:5%!important;
}*/
/********/

.joinedtable-ul
{
    list-style:none;padding:0;margin:0;
}

.joinedtable-ul li
{
    font-size:0.8em;
    color:#aaa;
    font-weight:normal;
    padding-bottom:0.8em;
    border-bottom:solid 3px #B8B4BA;
}

.joinedtable-ul .titles
{
    margin:.5em 0 .5em 0;
    padding-left:.5em;
    display:inline-block;
}

.joinedtable-ul .recommend-table
{
    background-color:#F05A28;
    border-radius:.5em;
    /*border:solid 1px #C00;*/
    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    padding:1em;
    color:#000;
    text-shadow:none;
    height:1em;
    line-height:1em;
    margin-bottom:5px;
}

.joinedtable-ul .right-table
{
    background-color:#F6921E;
    border-radius:.5em;
    /*border:solid 1px #C00;*/
    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    padding:1em;
    color:#000;
    text-shadow:none;
    height:1em;
    line-height:1em;
    margin-bottom:5px;
}

.joinedtable-ul .other-table
{
    background-color:#FFFFFF;
    border-radius:.5em;
    /*border:solid 1px #C00;*/
    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    padding:1em;
    color:#000;
    text-shadow:none;
    height:1em;
    line-height:1em;
    margin-bottom:5px;
}

.joinedtable-ul .table-name
{
    display:inline-block;
    float:left;
}
.joinedtable-ul .table-cover
{
    display:inline-block;
    float:right;
}

.bookedTbl-detail-ul
{
    list-style:none;
    padding:0;
    margin:15px 0px 25px 0px;
    text-align:center;
}

.bookedTbl-detail-ul li
{
    font-size:1em;
    color:#000;
}

.bookedTbl-button
{
}
.bookedTbl-button li
{
    margin-bottom:15px;
}

.mybutton
{
    height:45px;
}
.mybutton .ui-btn-text
{
    height:30px;
    margin-top:3px;
    display:inline-block;
}
.mybutton .ui-icon
{
    margin-top:-20px;
}
/*.bookedTbl-button li a
{
    height:50px;
}
.bookedTbl-button li a .ui-btn-text
{
    height:50px;
    margin-top:5px;
    display:inline-block;
}*/

.mycontent
{
    background:none;background-color:#E7E6E8;

}
.myheader
{
    background:none;background-color:#58515D;
    color:#ffffff;
    text-shadow:none;
}
.myheader_h1
{
    background:none;background-color:#58515D;
    color:#ffffff;
    text-shadow:none;
    padding-top:10px!important;
    padding-bottom:10px!important;
    /*margin-left:2%!important;
    margin-right:2%!important;
    width:80%!important;*/
}
.myheader_h1_red
{
    background:none;background-color:#EC1C24;
    color:#ffffff;
    text-shadow:none;
    padding-top:10px!important;
    padding-bottom:10px!important;
    /*margin-left:2%!important;
    margin-right:2%!important;
    width:80%!important;*/
}
.mytitle
{
    background:none;background-color:#58515D;
}
.ui-bar-extend
{
    border: none;background: none;padding: 0px;
}

/******WalkIn Popup*/
.add-walkin-ul
{
    list-style:none;padding:0;margin:0;
}
.add-walkin-ul li
{
    font-size:0.8em;
    color:#aaa;
    font-weight:normal;
    padding-bottom:0.5em;
}
.add-walkin-ul .lidetail
{
    border-radius:.5em;
    /*border:solid 1px #C00;*/
    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    padding:1em;
    text-shadow:none;
    height:1em;
    line-height:1em;
    margin-bottom:0px;
}
.add-walkin-ul .darkgrey
{
    background-color:#58515D;
    color:#FFFFFF;
}
.add-walkin-ul .lightblack
{
    background-color:#291F2F;
    color:#FFFFFF;
}
.add-walkin-ul .pink
{
    background-color:#DC789E;
    color:#FFFFFF;
}
.add-walkin-ul .grey
{
    background-color:#B8B4BA;
    color:#88838B;
}
.add-walkin-ul .lidetail .duration
{
    left:40%;position:relative;
}
.add-walkin-ul .lidetail .time
{
    float:right;
}
/*******/

/******Booking Edit*/
.mySearcher
{
    position:absolute;left:-1000px;top:-1000px;
    background-color:#FFFFFF;
    z-index:50;
    padding:0px;
    border:solid 2px #000;
    -moz-box-shadow: 0 0 12px 			rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 12px 		rgba(0,0,0,.6);
	box-shadow: 0 0 12px 				rgba(0,0,0,.6);
    width:460px;
}
.mySearcher .searchSummary
{
    background-color:#58515D;color:#FFF;line-height:20px;height:20px;padding:5px 5px 2px 8px;
    font-size:.8em;
}
.mySearcher .searchCloneTitle
{
    background-color:#58515D;color:#FFF;
    line-height:50px;height:50px;
    background-color:#58515D;
    width:460px;
    z-index:99;margin-top:7px;
}
.mySearcher .searchCancelBtn
{
    position:absolute;right:10px;top:3px;
    z-index:100;
}
.mySearcher .searchResults
{
    height:300px;
    overflow-x:hidden;
    overflow:auto;
    -webkit-overflow-scrolling:touch;
}
.mySearcher .scrollTable thead
{
    background-color:#58515D;
    color:#FFFFFF;
    text-shadow:none;
}

.mySearcher .scrollTable thead th
{
    padding-left:0.3em;
    padding-right:0.3em;
}

.mySearcher .scrollTable tbody th
{
    padding-left:0.3em;
    padding-right:0.3em;
    white-space:normal; word-break:break-all;word-wrap:break-word;
}

.mySearcher .scrollTable tbody td
{
    padding-left:0.3em;
    padding-right:0.3em;
    white-space:normal; word-break:break-all;word-wrap:break-word;
}
.myframe
{
    left:-1000px;top:-1000px;
    /*border:solid 2px #000;*/
    -moz-box-shadow: 0 0 12px 			rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 12px 		rgba(0,0,0,.6);
	box-shadow: 0 0 12px 				rgba(0,0,0,.6);
}
/******Booking Edit*/

.myLoading
{
    position:absolute;
    left:50%;top:50%;background-color:#F9F9F9;
    min-width:200px;
    height:auto;
    padding:10px;
    opacity:0.8;
    color:#000;
    z-index:7000;
    margin-left:-110px;
    margin-top:-43px;
    border-radius:.6em;
    box-shadow:0px 1px 1px -1px #fff;
    background-clip:padding-box;
    background-image:linear-gradient(rgb(249, 249, 249), rgb(238, 238, 238))
}
.myLoading span
{
    display:block;margin-top:3px;width:46px;height:46px;margin-right:auto;margin-left:auto;
    border-radius:36px;
    margin-bottom:10px;
    text-shadow:none;
}
.myLoading h1
{
    text-shadow:none;
    color:#000;
    margin:0px;
    text-align:center;
    display:block;
    font-size:1em;
}
/****Toggle View*/
.tableView
{
    position: absolute; 
    left: -1000px; 
    top: -1000px; 
    border: solid 1px #000; 
    background-color: #fff; 
    color: #000; 
    padding: 2px;
    font-size:12px;
    z-index:5;
}
.toggle_view_icon1 {
    /*padding-left:30px;*/
    width:30px;
    height:30px;
    display:inline-block;
    float:left;
    background: url(images/toggle_view_1.png) no-repeat;
}
.toggle_view_icon2 {
    /*padding-left:30px;*/
    width:30px;
    height:30px;
    display:inline-block;
    float:left;
    background-image: url(images/toggle_view_2.png);
}
.toggle_view_icon4 {
    /*padding-left:30px;*/
    width:30px;
    height:30px;
    display:inline-block;
    float:left;
    background-image: url(images/toggle_view_4.png);
}
.toggle_view_text {
    /*margin-left:30px;*/
    font-size:12px;
}
/****Toggle View*/
.myHide
{
    display: none; 
}
.noUnderline {
    text-decoration:none;
}
/*Booking Popup*/
.bookingpanel-button
{
}
.bookingpanel-button li
{
    margin-bottom:5px;
    clear:both;
}

.mybutton-float
{
    height:40px;
    float:left;
    width:130px;
    margin-right:8px!important;
}
.mybutton-float .ui-btn-text
{
    height:20px;
    margin-top:0px;
    display:inline-block;
}
.mybutton-float .ui-icon
{
    margin-top:-20px;
}

.mybutton-right
{
    height:40px;
    float:right;
    width:130px;
    margin-right:8px!important;
}
.mybutton-right .ui-btn-text
{
    height:20px;
    margin-top:0px;
    display:inline-block;
}
.mybutton-right .ui-icon
{
    margin-top:-20px;
}

.mybutton-foot
{
    height:38px;
    width:100px;
    margin-right:8px!important;
}
.mybutton-foot .ui-btn-text
{
    height:20px;
    margin-top:4px;
    display:inline-block;
}
.mybutton-foot .ui-icon
{
    /*margin-top:-20px;*/
}

.mybutton-cover
{
    height:66px;
    width:68px;
    margin:3px!important;
}
.mybutton-cover .ui-btn-text
{
    /*height:20px;
    margin-top:0px;*/
    margin:0px auto;
    display:inline-block;
}
.mybutton-cover .ui-btn-inner
{
    height:46px;
    display:inline-block;
    line-height:46px;
}
.mybutton-cover .ui-icon
{
    margin-top:-20px;
}
.myblock-cover {
    padding:0px;
    border:none;
    background: none;
}

.saparator-line {
    float:left;
    border-bottom:solid 3px #B8B4BA; width:130px;
    height:7px;line-height:7px;
    margin-left:6px;
    margin-right:8px;
    margin-bottom:5px;
}
.view-content {
min-height:80px;padding:8px;

}
.view-content-saparator {
border-bottom:solid 1px #CCC;
margin:0px 13px 0px 13px;
}
.view-content span {
    color:#989A9D;
    font-size:.8em;
}
.bookingpanel-ul
{
    list-style:none;padding:0;margin:0;
}

.bookingpanel-ul li
{
    font-size:.8em;
    color:#aaa;
    font-weight:normal;
    height:25px;
    text-shadow:none;
}
.bookingpanel-ul li span
{
    font-size:1em;
    padding-left:2px;
}
.bookingpanel-title {
height: 40px; border: none; padding: 0px;background:none;
margin:auto;text-align:center;
line-height:40px;
background-color:#291F2F!important;
cursor:pointer;
color:#FFF;
text-shadow:none
}
.active {
background-color:#E7E6E8!important;
color:#000;
}
.disabled {
background-color:#CFCDD1!important;
color:#A09CA2;
cursor:default;
}
.enabled {
background-color:#291F2F!important;
cursor:pointer;
color:#FFF;
text-shadow:none;
}
/******POS Status*/
.pos-status-ul
{
    list-style:none;padding:0;margin:0;
}
.pos-status-ul li
{
    font-size:0.8em;
    color:#aaa;
    font-weight:normal;
    padding-bottom:0.5em;
}
.pos-status-ul .lidetail
{
    border-radius:.5em;
    /*border:solid 1px #C00;*/
    -moz-border-radius:.5em;
    -webkit-border-radius:.5em;
    padding:1em;
    text-shadow:none;
    height:0.6em;
    line-height:0.6em;
    margin-bottom:0px;
}
.pos-status-ul .notime
{
    background-color:#FFFFFF;
    color:#000000;
}
.pos-status-ul .hastime
{
    background-color:#000000;
    color:#FFFFFF;
}
.pos-status-ul .lidetail .duration
{
    left:45%;position:relative;
}
.pos-status-ul .lidetail .time
{
    float:right;
}
.pos-status-ul .lidetail .mycheck
{
    float:right;
}
.pos-status-ul .lidetail .mycheck .ui-checkbox input
{
    left:-20px;
    /*right:100px;*/
    width:15px;
    height:15px;
}
/*Custom Checkbox*/
.mybtn-inner {
    text-shadow:none;
    /*background-color:#AD5995;
    color:#FFF;*/
    padding-top:0.5em!important;
    padding-bottom:0.5em!important;
}
.mycheckbox-off {
    background-color:#fff;
}
.mycheckbox-on {
    background-color:transparent;
}
/*Custom Checkbox*/
/*******/
/*Booking Popup*/

/*Customer NavBar*/
.mynavbar .ui-btn-active{
    border:none!important;
}
.mynavbar .ui-btn-active span {
background-color:#ffffff;
}
.mynavbar-graph .ui-btn-active{
    border:none!important;
}
.mynavbar-graph .ui-btn-active span {
background-color:#FFFFFF;
}
/*Customer NavBar*/

/******Location Background Images*/
.bg_null {
    background:none;
    
}
.bg_45bar {
    background: url(images/background/45bar.png?v=2) no-repeat;
    
}
.bg_45restaurant {
    background: url(images/background/45restaurant.png) no-repeat;
}
/******Location Background Images*/

.future_booking_view {
    margin:0 auto;
    font-weight:normal;
    text-align:center;background-color:#F3F1F3;
    position:relative;
}
.future_booking_view .view_content {
    font-size:1.3em;
    line-height:25px;
    width: 70%;
    height: 50%;
    margin:auto;
    color:#000;
    line-height:30px;
    position:absolute;top: 0; left: 0; bottom: 0; right: 0;
}
.future_booking_view .goto_btn {
    font-size:1.1em;
    width: 300px;
    display: inline-block;
    margin-top:30px;
}

.future_booking_view .ui-btn-text {
    font-size:1.1em;
}
/*Booking Addtion Panel*/
.ui-panel-inner {
padding-top:5px;
}
.booking_panel {
}
.booking_panel .assigning {
    /*margin:15px 0px 25px 0px;*/
    height:40px;
    /*line-height:56px;*/
    padding-top:15px;
    font-size:16px;
    color:#666;
}
.booking_addtion_general-ul
{
    list-style:none;padding:0;margin:0;
}

.booking_addtion_general-ul li
{
    font-size:12px;
    color:#aaa;
    font-weight:normal;
    line-height:16px;
}
.booking_addtion_general-ul .li_title {
    font-size:1.5em;font-weight:bold;color:#000;text-shadow:none;
}
.booking_addtion_general-ul .li_cover {
    font-size:1em;font-weight:bold;color:#000;text-shadow:none;
}
.panel_separator {
height:2px;line-height:2px;border-bottom:solid 2px #8A898A;
margin:5px 0px 5px 0px;
}

#pageContent_Home .ui-panel-dismiss {
    /*height: 100%;*/
	z-index: 702;
}
#pageContent_Home .ui-panel {
    min-height: 0;
}
#pageContent_Home .ui-panel-closed {
    width: 0;
    /*max-height: 100%;*/
}
#pageContent_Home .ui-panel-display-overlay {
    z-index: 700;
}
#pageContent_Home .ui-panel-content-wrap {
    z-index: 699;
}
/*Booking Addtion Panel*/

.dragCanvas {
filter:alpha(opacity=40); /*IE*/-moz-opacity:.6; /*MOZ , FF*/opacity:.6;/*CSS3, FF1.5*/
/*position:relative;*/
}
.dragBtn {
border:solid 3px #D1499B;
}

/**********Graph***************/
.tbl-timeslot {
    text-shadow:none;
    border-bottom:solid 2px #B3B3B3!important;border-right:solid 2px #B3B3B3!important;
    background-color:#CCCCCC;
    text-align:center;
    /*border:solid 2px #B3B3B3!important;*/
}
.tbl-name {
    font-weight:bold;
    color:#FFFFFF;
    text-align:left;
    background-color:#3D3C48;
    border-bottom:solid 2px #3D3C48!important;
    /*border-right:solid 2px #3D3C48!important;*/
    border-right:none!important;
}
.tbl-size {
    font-weight:bold;
    color:#BFBFBA;
    text-align:left;
    background-color:#3D3C48;
    border-bottom:solid 2px #3D3C48!important;border-right:solid 2px #3D3C48!important;
}
.drag_over-timeslot {
    border:solid 2px #000000!important;
    position:absolute;
    left:-1000px;top:-1000px;
    height:100%;
    width:100%;
    z-index:598;
}
.drag_over-timeslotex {
    /*border:solid 2px #000000!important;*/
    border-bottom:solid 2px #000000!important;border-right:solid 2px #000000!important;
    /*border-top:solid 2px #000000!important;*/
    /*border-bottom:solid 2px #000000!important;*/
    /*background-color:#FFFFFF;*/
}
.drag_over-timeslotex_right {
    border-right:solid 2px #000000!important;
}
.drag_over-timeslotex_bottom {
    border-bottom:solid 2px #000000!important;
}
.drag_over-timeslot.frameHide {
left:-1000px;top:-1000px;
}
.timeslot-header {
background-color:#64636D;
/*border-bottom:solid 2px #B3B3B3;*/
border-bottom:none!important;
border-right:solid 2px #B3B3B3;
text-shadow:none;
color:#FFFFFF;
padding:0px!important;
}
.timeslot-curr_time_line {
width:6px;background-color:#C53E8F;
position:absolute;
left:-1000px;
top:-1000px;
z-index:598;
outline:none;
}
.myScrollTable_TS thead
{
    background-color:#2E2B39;
    color:#FFFFFF;
    text-shadow:none;
}

.myScrollTable_TS thead th
{
    /*padding-left:0.3em;
    padding-right:0.3em;*/
}

.myScrollTable_TS tbody th
{
    /*padding-left:0.3em;
    padding-right:0.3em;*/
}

.myScrollTable_TS tbody td
{
    padding:0px!important;
    text-shadow:none;
    /*padding-left:0.3em;
    padding-right:0.3em;
    border:solid 2px #B3B3B3;*/
}
/*箭头向右*/
.triangle-right {
width: 0; 
height: 0; 
border-top: 11px solid transparent; 
border-left: 13px solid #FFFFFF; 
border-bottom: 11px solid transparent; 
}


.graph-view {
position:relative;
overflow:hidden;
}
.graph-tables {
position:absolute;
overflow:hidden;
left:0px;
top:0px;
width:150px;
background-color:#3D3C48;
}
.graph-timeslots {
position:absolute;
overflow:hidden;
right:0px;
top:0px;
margin-right:35px;
}
.graph-header {
overflow:hidden;
}
.graph-header-inner {
float:left;
width:10000px;
display:block;
}
.graph-tables .graph-body {
overflow:hidden;
}
.graph-body {
margin:0px;
padding:0px;
}
.graph-tables .graph-body .graph-body-inner {
padding-bottom:20px;
}
.graph-cell {
overflow:hidden;
margin:0;
/*padding:4px 4px;*/
height:30px;
line-height:30px;
}
.graph-cell.header {
height:28px;
line-height:28px;
}
.graph-cell.over {
outline:solid 2px #000000;
background:none;
}
.graph-footer {
    height:35px;line-height:35px;
    overflow:hidden;
}
.graph-footer-innner {
   float:left;
   width:10000px;
}
.graph-toolbar_bottom {
/*filter:alpha(opacity=40);
-moz-opacity:.6;
opacity:.6;
-webkit-opacity:.6;*/
overflow:hidden;
height:35px;line-height:35px;background-color:#B1B1B6;z-index:601;
}
.graph-toolbar_right {
/*filter:alpha(opacity=40);
-moz-opacity:.6;
opacity:.6;
-webkit-opacity:.6;*/
overflow:hidden;
width:35px;background-color:#B1B1B6;z-index:601;
position:absolute;
right:0px;top:0px;
}

.graph_tool-right {
height:35px;line-height:35px;
width:35px;
position:absolute;
right:35px;
top:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
}
/*Graph Toolbar*/
.graph_tool-right .triangle-right{
width: 0; 
height: 0; 
border-top: 11px solid transparent; 
border-left: 13px solid #FFFFFF; 
border-bottom: 11px solid transparent; 
position:relative;
top:6px;
left:13px;
}
.graph_tool-left {
height:35px;line-height:35px;
width:35px;
position:absolute;
right:71px;
top:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
}
.graph_tool-left .triangle-left{
width: 0; 
height: 0; 
border-top: 11px solid transparent; 
border-right: 13px solid #FFFFFF; 
border-bottom: 11px solid transparent; 
position:relative;
top:6px;
left:11px;
}
.graph_tool-up {
height:35px;line-height:35px;
width:35px;
position:absolute;
bottom:36px;
right:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
}
.graph_tool-up .triangle-up{
width: 0; 
height: 0; 
border-left: 11px solid transparent; 
border-right: 11px solid transparent; 
border-bottom: 13px solid #FFFFFF; 
position:relative;
top:9px;
left:9px;
}
.graph_tool-down {
height:35px;line-height:35px;
width:35px;
position:absolute;
bottom:0px;
right:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
}
.graph_tool-down .triangle-down{
width: 0; 
height: 0; 
border-left: 11px solid transparent; 
border-right: 11px solid transparent;
border-top: 13px solid #FFFFFF;  
position:relative;
top:11px;
left:9px;
}
.graph_tool-v_narrow {
height:35px;line-height:35px;
width:35px;
position:absolute;
bottom:72px;
right:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
background: url('images/tool_zoom.png?v=2') no-repeat -44px -45px;
}
.graph_tool-v_expand {
height:35px;line-height:35px;
width:35px;
position:absolute;
bottom:108px;
right:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
background: url('images/tool_zoom.png?v=2') no-repeat 1px -45px;
}
.graph_tool-h_narrow {
height:35px;line-height:35px;
width:35px;
position:absolute;
right:107px;
top:0px;
cursor:pointer;
text-align:center;
/*background-color:#1A1A1A;*/
color:#FFF;text-shadow:none;
background: url('images/tool_zoom.png?v=2') no-repeat -45px 0;
}
.zoom_disabled {
filter:alpha(opacity=60);
-moz-opacity:.3;
opacity:.3;
-webkit-opacity:.3;
cursor:default;
}
.graph_tool-h_expand {
height:35px;line-height:35px;
width:35px;
position:absolute;
right:143px;
top:0px;
cursor:pointer;
text-align:center;background-color:#1A1A1A;
color:#FFF;text-shadow:none;
background: url('images/tool_zoom.png?v=2') no-repeat 0 0;
}
/*Graph Toolbar*/

/*Graph Booking*/
.booking_whole {
    border:solid 2px #B3B3B3;
    background-color:#ffffff;
    border:none;
    cursor:pointer;
    z-index:599;
}
.booking_whole.mytransparent {
    filter:alpha(opacity=40); /*IE*/
    -moz-opacity:.6; /*MOZ , FF*/
    opacity:.6;
}
.mytransparent {
    filter:alpha(opacity=40); /*IE*/
    -moz-opacity:.6; /*MOZ , FF*/
    opacity:.6;
}
.booking_tbl {
    width:100%;height:100%;
    /*word-break:break-all;*/ 
    /*table-layout: fixed;*/
    overflow:hidden;
}
.booking_tbl tbody td
{
    padding:0px;
    text-shadow:none;
    font-size:0.8em;
    font-weight:normal;
}
.booking_tbl .b_head {
    width:35px;text-align:center;
    background-color:#000000;
    color:#ffffff;
}
.booking_tbl .b_head_content_frame {
    height:100%;display:table;overflow:hidden;
    width:38px;
}
.booking_tbl .b_trail_content_frame {
    height:100%;display:table;overflow:hidden;
    width:90px;
    text-align:center;
}
.booking_tbl .content_frame {
    height:100%;width:100%;display:table;overflow:hidden;
}
.booking_tbl .content {
    display:table-cell;vertical-align:middle;
}
.booking_tbl .b_body {
    width:100%;
    text-align:left;
    color:#000000;
}
.booking_tbl .b_body_frame {
    height:100%;position:relative;top:0px;left:0px;
}
.booking_tbl .b_body_frame .b_top {
    height:50%;position:relative;top:0px;left:0px;
}
.booking_tbl .b_body_frame .b_down {
    height:50%;position:relative;bottom:0px;left:0px;
}
.booking_tbl .b_content_frame {
    position:absolute;top:0px;left:0px;height:100%;
    width:100%;
    text-align:left;display:table;overflow:hidden;
}
.booking_tbl .b_content {
    display:table-cell;vertical-align:middle;padding-left:3px;
    overflow:hidden;
    line-height:15px;
    /*height:30px;*/
    white-space:normal; word-break:normal;word-wrap:break-word;
    /*white-space: nowrap;text-overflow: ellipsis;*/
}
.booking_tbl .b_trail {
    width:90px;
    max-width:90px;
}
.booking_tbl .b_round {
    padding:5px;
    display:inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right:6px;
}
.booking_tbl .b_round.gray {
    background-color:#D3D3D3;
}
.booking_tbl .b_round_first {
    margin-left:5px;
}
.myhide {
display:none;
}
.booking_tbl .b_locked {
    background-color:#4D4D4D;
    color:#ffffff;
    padding-left:10px;
}
.booking_tbl .b_clone {
    background-color:#57585A;
}
/*Graph Booking*/
/*Grag Popup*/
.popup-drag {
    z-index:700;
    height:78px;
    width:260px;
    text-align:center;
    border:solid 2px #7D7D7D;
    background-color:#FFFFFF;
    position:absolute;
    right:10px;
    bottom:46px;
    padding:5px;
    overflow:hidden;
    color:#000000;
    background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/
    filter:Alpha(opacity=90);/*实现IE背景透明*/
}
.popup-drag ul {
    margin:0 auto;
    margin-top:5px;
    padding:0;
    list-style:none;
    overflow:hidden;
    position:relative;
    /*text-align:center;
    vertical-align:middle;*/
}
.popup-drag ul li {
    line-height:20px;
    /*display:inline;
    padding:0px;*/
}
.popup-drag .myhighlight {
    color:#EC1C97;
}
/*Grag Popup*/
/*Booking panel*/
#divBookingPanel.ui-panel {
    min-height: 0;
}
/*.booking_list_panel {
    min-height:initial!important;
}*/
.booking_list_panel .ui-panel-inner {
    padding:0;
}
.booking-expand {
    height:35px;line-height:35px; text-align:center;
    background-color:#51505B;color:#FFF;text-shadow:none;
    text-align:center;width:150px;
    float:left;
    cursor:pointer;
}
.booking-expand.expand_disabled {
    filter:alpha(opacity=60);
    -moz-opacity:.3;
    opacity:.3;
    -webkit-opacity:.3;
    cursor:default;
}
/*Booking Addtion Panel*/
.myloading {
text-align:center;margin-top:10px;color:#0980F7;font-weight:bold;
}

/***My Grid View***/
.mygrid-view {
position:relative;
overflow:hidden;
}
.mygrid-frozen {
position:absolute;
overflow:hidden;
left:0px;
top:0px;
}
.mygrid-normal {
position:absolute;
overflow:hidden;
right:0px;
top:0px;
}
.mygrid-header {
overflow:hidden;
}
.mygrid-header-inner {
float:left;
width:10000px;
display:block;
}
.mygrid-tables .mygrid-body {
overflow:hidden;
}
.mygrid-body {
margin:0px;
padding:0px;
}
.mygrid-tables .mygrid-body .mygrid-body-inner {
padding-bottom:20px;
}
.mygrid-cell {
overflow:hidden;
margin:0;
/*padding:4px 4px;*/
height:30px;
line-height:30px;
}
.mygrid-footer {
    height:35px;line-height:35px;
    overflow:hidden;
}
.mygrid-footer-innner {
   float:left;
   width:10000px;
}
.mygrid-header {
text-shadow:none;
overflow:hidden;
margin:0;
/*padding:4px 4px;*/
height:30px;
line-height:30px;
background-color:#000000;
color:#FFFFFF;
font-weight:bold;
}
.mygrid-cell {
text-shadow:none;
overflow:hidden;
margin:0;
/*padding:4px 4px;*/
height:30px;
line-height:30px;
}
.mygrid-cell.txt_center {
text-align:center;
}
.myScrollTable_Grid thead
{
    background-color:#2E2B39;
    color:#FFFFFF;
    text-shadow:none;
}
.myScrollTable_Grid thead th
{
}
.myScrollTable_Grid tbody th
{
}
.myScrollTable_Grid tbody td
{
    padding:0px!important;
    text-shadow:none;
    border-bottom:1px solid #e6e6e6;
}
/***My Grid View***/
/***Booking Moving Render***/
.tbl-over {
    background-color:#B1B1B2;
}
.tbl_number-over {
    background-color:#35343F;
}
.ts-head-over {
    background-color:#575660;
}
/***Booking Moving Render***/
/**********Graph***************/

/**********Booking***************/
.page-frame{
    width:250px;
    height:350px;
    overflow:hidden;
    margin-left: auto;
    margin-right: auto;
    /*border:solid 1px #c00;*/
}
.booking-page{
    /*display:table;*/
    /*text-align:center;*/
    font-size:8pt;
}
.booking-box{
    width:238px;
    height:338px;
    overflow:hidden;
    /*border:solid 1px #000000;*/
    margin-left: auto;
    margin-right: auto;
    text-shadow:none;
    font-size:8pt!important;
    padding: 5px 0px 1px 0px;
    /*-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;*/
    outline:none;
    /*display:table-cell;*/
}
.booking-error{
    background-color:rgba(255,255,255,0.9);
    color:#C00;
    padding:5px;
    /*font-size:1em!important;*/
    width:239px;
    height:339px;
    z-index:100;
    position:absolute;
    top:0px;
    left:50%;
    /*margin-top:-169px;*/
    margin-left:-125px;
    text-shadow:none;
     /*-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;*/
    outline:none;
}
.booking-error-content{
    width:239px;
    height:320px;
    white-space:normal; word-break:normal;word-wrap:break-word;
}
.booking-error-btn{
    height:20px;
    /*position:relative;
    bottom:3px;
    left:50%;*/
    margin-left:85px!important;
}
.booking-error-btn .ui-btn-inner{
    padding-top:2px;
}
.booking-loading{
    background-color:rgba(0,0,0,0.5);
    color:#FFFFFF;
    padding:5px;
    /*font-size:1em!important;*/
    width:239px;
    height:339px;
    z-index:100;
    position:absolute;
    top:0px;
    left:50%;
    /*margin-top:-169px;*/
    margin-left:-125px;
    text-shadow:none;
     /*-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;*/
    outline:none;
}
.booking-loading .myicon {
    position:relative;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-8px;
}
.overlay-hide{
    display:none;
}

.booking-calendar .ui-input-text{
    background:none;
    box-shadow:none;
    padding:0px;
    margin:0px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    border:none;
}
.booking-calendar .ui-input-datebox{
    display:none;
}
.booking-calendar .ui-datebox-inline{
    /*border:solid 1px #000!important;*/
    border:none!important;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0px;
}
.booking-calendar .ui-datebox-container {
    /*border:solid 1px #000!important;*/
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:0px 0px 0px 0px;
    width:237px;
}
.booking-calendar .ui-datebox-griddate { 
    width: 26px; 
    height: 26px; 
    padding: 0px; 
    margin-left:3px;
    margin-right:3px;
    display: inline-block; 
    vertical-align: middle; 
    text-align: center; 
    line-height: 26px; 
    font-weight: bold; 
    font-size: 12px; 
    zoom:1; 
    *display: inline;
    
}
.booking-calendar .ui-datebox-gridrow .ui-datebox-griddate-empty { 
    /*display:none;*/
    border:none;
}
.booking-calendar .ui-datebox-grid .empty-day { 
    /*display:none;*/
    visibility:hidden;
}
.booking-calendar .ui-datebox-grid .ui-btn {
    background-color:#619374;
    color:#FFFFFF;
    border:none;
}
.booking-calendar .ui-datebox-grid .ui-btn {
    background-color:#BF5059;
    color:#FFFFFF;
    border:none;
}
.booking-calendar .ui-datebox-gridheader{
    background-color:#555555;
    color:#FFFFFF;
    height:32px;
    line-height:32px;
    margin-bottom:6px;
    font-size:1.2em;
}
.btn-orange {
    background-color: #E8A34F !important;
}

.btn-red {
    background-color: #BF5059 !important;
}

.btn-green {
    background-color: #619374 !important;
}
.booking-calendar .ui-datebox-griddate-label{
    color:#555556;
    margin-bottom:5px;
}
.booking-calendar .ui-datebox-gridheader h4{
    margin-top:0px;
    margin-bottom:0px;
}
.booking-calendar .ui-datebox-gridminus {
    margin-left:6px!important;
    margin-right:0px!important;
}
.booking-calendar .ui-datebox-gridminus.ui-btn:after{
    background:none;
    background: url(../../Scripts/jquery.mobile-1.4.5/mythemes/images/icons-png/arrow2-l-white.png) 5px 6px no-repeat;
}
.booking-calendar .ui-datebox-gridplus{
    margin-right:6px!important;
}
.booking-calendar .ui-datebox-gridplus.ui-btn:after{
    background:none;
    background: url(../../Scripts/jquery.mobile-1.4.5/mythemes/images/icons-png/arrow2-r-white.png) 5px 6px no-repeat;
}
.booking-calendar .ui-datebox-dayminus {
    /*margin-left:6px!important;*/
    margin-right:0px!important;
    float:left;
}
.booking-calendar .ui-datebox-dayminus.ui-btn:after{
    background:none;
    background: url(../../Scripts/jquery.mobile-1.4.5/mythemes/images/icons-png/arrow3-l-white.png) 5px 6px no-repeat;
}
.booking-calendar .ui-datebox-dayplus{
    /*margin-right:6px!important;*/
    margin-right:0px!important;
    float:right;
}
.booking-calendar .ui-datebox-dayplus.ui-btn:after{
    background:none;
    background: url(../../Scripts/jquery.mobile-1.4.5/mythemes/images/icons-png/arrow3-r-white.png) 5px 6px no-repeat;
}
.booking-calendar .ui-datebox-gridheader .ui-btn{
    border:none!important;
    margin-top:0px;
    margin-bottom:0px;
}

.booking-calendar .ui-corner-all{
    /*-moz-border-radius:8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;*/
}
label.ui-select{
    font-size:8pt;
    margin-bottom:1px;
}
.ui-mini {
    margin-top:0px;
}
.ui-btn-inner{
    font-size:9pt;
}
.ui-select{
    margin-left:0px!important;
    margin-right:0px!important;
    margin-bottom:0px!important;
}
/*.ui-select .ui-btn{
    height:1.8em;
    font-size:8pt;
    margin-left:2px;
    margin-right: 2px;
}
.ui-select .ui-btn .ui-btn-inner{
    padding-top:2px;
    padding-bottom:6px;
    font-size:8pt;
}
.ui-select .ui-btn .ui-btn-inner .ui-icon{
    margin-top:-11px;
}
.ui-select .ui-btn select {
    height:1.5em;
    font-size:8pt;
}*/
.myui-btn.ui-btn{
    /*height:26px;*/
    background-color:#CACCC6!important;
    border:none;
    color:#404042!important;
}
.myui-btn .ui-btn-inner {
    padding-top:4px;
}
.myui-btn2 .ui-btn-inner {
    padding-top:4px;
    padding-right:15px;
    padding-left:15px;
}

.btnCalendarLegend {
    width: 26px;
    height: 26px;
    float: right;
    background-color: #CACCC6;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 26px;
    cursor: pointer;
    position: absolute;
    left: 208px;
    top: 313px;
}

.btnCalendarLegendClose {
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    line-height: 26px;
    cursor: pointer;
}

.calendarLegend {
    position: absolute;
    display: none;
    background-color: grey;
    background-color: rgba(128,128,128,0.8);
    width: 238px;
    height: 344px;
    top: 0;
    z-index: 1100;
}

.calendarLegend-content ul {
    list-style-type: none;
    padding: 0;
    margin-top: 20px;
}

    .calendarLegend-content li {
        padding: 10px;
        background-color: lightgray;
        width: 75%;
        margin: auto;
        margin-top: 5px;
        text-align: center;
    }

.calendarLegend-footer {
    position: absolute;
    bottom: 0;
    margin: auto;
    margin-bottom: 10px;
    width: 100%;

}

.btnCalendarLegendClose {
    background-color: lightgray;
    width: 60%;
    margin: auto;
}

#ddlPromotions-menu li > a{
    font-size: 12px;
}
/************Customer Form***********/
.customer-form {
    font-size: 8pt !important;
    padding: 3px;
}
.customer-form .ui-mobile label, .customer-form div.ui-controlgroup-label{
    margin:0px;
    font-size:8pt!important;
}
.customer-form label{
    margin:0px;
    font-size:8pt!important;
}
.cf-ui-btn{
    background-color:#CACCC6!important;
    border:none;
    color:#404042!important;
    margin-top:0px!important;
    margin-bottom:0px!important;
    padding-bottom:0.3em;
    padding-top:0.3em;
}
.customer-form .ui-select .ui-btn{
    height:1em;
    font-size:8pt;
    margin-left:2px;
    margin-right: 2px;
}
.customer-form .ui-select .ui-btn .ui-btn-inner{
    padding-top:2px;
    padding-bottom:6px;
    font-size:8pt;
}
.customer-form .ui-select .ui-btn .ui-btn-inner .ui-icon{
    margin-top:-11px;
}
.customer-form .ui-select .ui-btn select {
    height:1.5em;
    font-size:8pt;
}
.customer-form label.ui-input-text{
    font-size:8pt;
}
.customer-form .ui-field-contain label.ui-input-text {
    width:20%;
    display:inline-block;
}
.customer-form .ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain div.ui-input-text {
    width:78%;
    display:inline-block;
}
.customer-form .ui-field-contain {
    margin-top:2px;
    margin-bottom:2px;
}
.customer-form .ui-field-contain, fieldset.ui-field-contain{
    padding-top:0px;
    padding-bottom:0px;
}
.customer-form input.ui-input-text, textarea.ui-input-text{
    height:18px;
    line-height:18px;
    min-height:18px;
    font-size:8pt;
}
.customer-form div.ui-input-text input.ui-input-text, div.ui-input-text textarea.ui-input-text, .ui-input-search input.ui-input-text{
    padding:0px;
}
.customer-form .ui-checkbox .ui-btn-inner{
    padding-top:3px;
    padding-bottom:4px;
}
.customer-form .ui-checkbox-on::after{
    background-color:#333333!important;
}
.customer-form .ui-input-reqired {
    border-color:#F00;
}
/************Customer Form***********/

.booking-scroll-tbl thead
{
    background-color:#2E2B39;
    color:#FFFFFF;
    text-shadow:none;
}
.booking-scroll-tbl thead th
{
}
.booking-scroll-tbl tbody th
{
}
.booking-scroll-tbl tbody td
{
    padding:0px!important;
    text-shadow:none;
    border-bottom:none;
    /*border-bottom:1px solid #e6e6e6;*/
}
.booking-scroll-tbl .div-cell {
    overflow:hidden;
    margin:0;
    /*padding:4px 4px;*/
    height:22px;
    line-height:22px;
    width:50px;
    border:solid 1px #000;
    background:#006837;
    text-align:center;
    color:#ffffff;
    margin:0px 8px 8px 0px;
    font-size:10pt;
    cursor:pointer;
}
/*.booking-scroll-tbl .div-cell-disabled {
    background:#CCCCCC;
    color:#A0A0A0;
    border-color:#A0A0A0;
    cursor:default;
}*/
.booking-scroll-tbl .div-cell-disabled {
    background:#B11E0F;
    color:#4D4D4D;
    /*border-color:#A0A0A0;*/
    cursor:default;
}
.booking-footer{
    position:absolute;
    left:50%;
    top:305px;
    width:238px;
    /*border:solid 1px #C00;*/
    margin-left:-120px;
}
/*label.ui-input-text{
    font-size:8pt;
}
.ui-field-contain label.ui-input-text {
    width:20%;
    display:inline-block;
}
.ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain div.ui-input-text {
    width:78%;
    display:inline-block;
}
.ui-field-contain {
    margin-top:2px;
    margin-bottom:2px;
}
.ui-field-contain, fieldset.ui-field-contain{
    padding-top:0px;
    padding-bottom:0px;
}
input.ui-input-text, textarea.ui-input-text{
    height:18px;
    line-height:18px;
    min-height:18px;
    font-size:8pt;
}
div.ui-input-text input.ui-input-text, div.ui-input-text textarea.ui-input-text, .ui-input-search input.ui-input-text{
    padding:0px;
}
.ui-checkbox .ui-btn-inner{
    padding-top:3px;
    padding-bottom:4px;
}
.ui-input-reqired {
    border-color:#F00;
}*/

.booking-box .ui-select .ui-icon-carat-d{
    border:none!important;
    background-color:#CACCC6!important;
}
/*.booking-box .ui-btn:after {
	background-color: transparent;
}*/
.booking-box .ui-select .ui-btn:after {
    background-color: transparent;
    background-image: url(../../Scripts/jquery.mobile-1.4.5/mythemes/images/icons-png/carat-d-black.png);
}
#divTimeslots .ui-responsive.ui-table-reflow td, .ui-responsive.ui-table-reflow th{
    float:none;
    width:auto;
}
#divTimeslots .ui-table-reflow td, .ui-table-reflow th{
    display:table-cell;
}

.modal {
    position: absolute;
    display: none;
    background-color: grey;
    background-color: rgba(64,64,64,0.9);
    width: 238px;
    height: 344px;
    top: 0;
    z-index: 1100;
    color: white;
}

.modal-footer {
    position: absolute;
    bottom: 0;
    margin: auto;
    margin-bottom: 10px;
    width: 100%;
    color: black;
}

.btnCalendarLegendClose {
    background-color: lightgray;
    width: 60%;
    margin: auto;
}

.booking-v2{

}

.booking-v2 .ui-select .ui-btn{
    padding-bottom:0.3em;
    padding-top:0.3em;
}

.booking-v2-container {
    color:#404042;
    text-align:center;
    font-size:9pt!important;
    padding:0 10px 10px 10px;
}
.booking-v2-times{
    list-style:none;padding:0;margin:0;
}
.booking-v2-times li{
    float:left;
    overflow:hidden;
    margin:0;
    /*padding:4px 4px;*/
    height:23px;
    line-height:23px;
    width:39px;
    /*border:solid 1px #000;*/
    text-align:center;
    color:#ffffff;
    margin:4px 2px 4px 2px;
    font-size:9pt;
    cursor:default;
}
.booking-v2-times .times-green{
    background:#609374;
    cursor:pointer;
}
.booking-v2-times .times-disabled{
    background:#CCCDC8;
}
.booking-v2-times .times-blank{
    background:#DBDDD9;
}

.booking-v2-days{
    list-style:none;padding:0;margin:0;
}
.booking-v2-days li{
    float:left;
    overflow:hidden;
    margin:0;
    /*padding:4px 4px;*/
    height:38px;
    line-height:18px;
    width:46px;
    /*border:solid 1px #000;*/
    text-align:center;
    color:#ffffff;
    margin:4px 2px 4px 2px;
    font-size:8pt;
    cursor:default;
}
.booking-v2-days .days-seperator {
    width:10px;
    background:#555555;
}
.booking-v2-days .days-green{
    background:#609374;
    cursor:pointer;
}
.booking-v2-days .days-disabled{
    background:#CCCDC8;
}
.booking-v2-days .days-blank{
    background:#DBDDD9;
}
/**********Booking***************/
#ddlPromotions-menu {
    height: 290px;
    overflow-y: scroll;
}